CVE-2010-0993

2010-04-09T13:30:00
ID CVE-2010-0993
Type cve
Reporter NVD
Modified 2018-10-10T15:55:14

Description

Unrestricted file upload vulnerability in Pulse CMS Basic 1.2.2 and 1.2.3, and possibly Pulse Pro before 1.3.2, allows remote authenticated users to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct request to the file in an unspecified directory.